local fn = _gn(0x4172393E6BE1FECE)
--- TASK_PUT_PED_DIRECTLY_INTO_COVER
function Global.TaskPutPedDirectlyIntoCover(ped, x, y, z, timeout, p5, p6, p7, p8, p9, p10)
	return fn(ped, x, y, z, timeout, p5, p6, p7, p8, p9, p10)
end
